__version__: 27
Settings:
    Acquisitions:
        - Acquisition:
              Aperture: 2.83
              Brightness: 1.25
              ExposureTime: 900
              Gain: 2.0
        - Acquisition:
              Aperture: 2.83
              Brightness: 2.5
              ExposureTime: 5000
              Gain: 2.0
    Color:
        __version__: 7
        Settings2D:
            Acquisitions:
                - Acquisition:
                      Aperture: 2.83
                      Brightness: 2.5
                      ExposureTime: 900
                      Gain: 2.0
            Processing:
                Color:
                    Balance:
                        Blue: 1
                        Green: 1
                        Red: 1
                    Experimental:
                        Mode: automatic
                    Gamma: 1
            Sampling:
                Color: rgb
                Pixel: by2x2
    Diagnostics:
        Enabled: no
    Engine: sage
    Processing:
        Color:
            Balance:
                Blue: 1
                Green: 1
                Red: 1
            Experimental:
                Mode: automatic
            Gamma: 1
        Filters:
            Cluster:
                Removal:
                    Enabled: yes
                    MaxNeighborDistance: 3.5
                    MinArea: 50
            Experimental:
                ContrastDistortion:
                    Correction:
                        Enabled: yes
                        Strength: 0.2
                    Removal:
                        Enabled: yes
                        Threshold: 0.3
            Hole:
                Repair:
                    Enabled: yes
                    HoleSize: 0.3
                    Strictness: 4
            Noise:
                Removal:
                    Enabled: yes
                    Threshold: 2
                Repair:
                    Enabled: yes
                Suppression:
                    Enabled: no
            Outlier:
                Removal:
                    Enabled: yes
                    Threshold: 5
            Reflection:
                Removal:
                    Enabled: yes
                    Mode: global
            Smoothing:
                Gaussian:
                    Enabled: yes
                    Sigma: 1.5
        Resampling:
            Mode: disabled
    RegionOfInterest:
        Box:
            Enabled: no
            Extents: [-10, 100]
            PointA: [0, 0, 0]
            PointB: [0, 0, 0]
            PointO: [0, 0, 0]
        Depth:
            Enabled: no
            Range: [300, 1100]
    Sampling:
        Color: rgb
        Pixel: by2x2
